﻿
.navbar-left {
    display: none;
}

#btnEntrar {
    background-color: #0A6BB4 !important;
}

.navbar {
    background-color: #0A6BB4 !important;
}

.admin-form .switch-primary > input:checked + label {
    background: #0A6BB4 !important;
    border-color: #0A6BB4 !important;
}

.admin-form .panel-info.heading-border:before, .admin-form .panel-info .heading-border:before {
    background-color: #19B4B8;
}

.admin-form .panel-info > .panel-heading {
    border-top-color: #19B4B8;
}